@article{García-Martínez20175573,
author = {García-Martínez, C. and Gutiérrez, P.D. and Molina, D. and Lozano, M. and Herrera, F.},
document_type = {Article},
doi = {10.1007/s00500-016-2471-9},
journal = {Soft Computing},
note = {cited By 55},
number = {19},
pages = {5573-5583},
source = {Scopus},
title = {Since CEC 2005 competition on real-parameter optimisation: a decade of research, progress and comparative analysis’s weakness},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85008500428&doi=10.1007%2fs00500-016-2471-9&partnerID=40&md5=00562464e7b434c2f55b5fd77981cfc0},
volume = {21},
year = {2017},
}